body {
    margin: 0px;
	background-image: url(images/background.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.inhalt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.inhalt a{

	text-decoration: none;
	color: #1D5178;
}

.inhalt a:hover{

	text-decoration: underline;
	color: #3D6A8B;
}

.ueberschrift {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1D5178;
}

.gb_title {

    padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.gb_content {

    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
    padding-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.gb_content a{

	text-decoration: none;
	color: #1D5178;
}

.gb_content a:hover{

	text-decoration: underline;
	color: #3D6A8B;
}

.menue {
	font-size: 11px;
	width: 185px;	
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #678EAB;
    text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
    float: left; 
        
}
.submenue a {  text-decoration: none; color: #678EAB }
.submenue:hover { text-decoration: none; background-color: #3D6A8B; }

.submenue {
	font-size: 11px;
	width: 185px;	
	padding-top: 5px;
	padding-bottom: 5px;

	background-color: #7EA0B9;
    text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
    float: left; 
        
}
.menue a {  text-decoration: none; color: #678EAB }
.menue:hover { text-decoration: none; background-color: #3D6A8B; }

.bild {
    display: block;
    background-color: #FFFFFF;
    padding-right: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    float: left;
    border: medium solid #DDDDDD;
    }
	
.bildmenue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 6px;
	padding-right: 6px;
}

.bildmenue a{

	text-decoration: none;
	color: #1D5178;
}

.bildmenue a:hover{

	text-decoration: underline;
	color: #3D6A8B;
}

.bild_active {
    display: block;
    background-color: #EEEEEE;
    padding-right: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    float: left;
    border: medium solid #3D6A8B;
    }
    
.formular {

    padding-left: 6px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.formular input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
    background: #FFFFFF;
    width: 215;
                      
    border: #DDDDDD;
    border-style: solid; 
    border-top-width: 1px; 
    border-right-width: 1px; 
    border-bottom-width: 1px; 
    border-left-width: 1px;  
}

.formular textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
    background: #FFFFFF;
    width: 215;
    height: 160px;
                      
    border: #DDDDDD;
    border-style: solid; 
    border-top-width: 1px; 
    border-right-width: 1px; 
    border-bottom-width: 1px; 
    border-left-width: 1px;  

	}

.hinterlegt {
	font-size: 11px;
	width: 315px;	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #dddddd;
    text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
    float: left; 
        
}

.nospam {
    display: block;
    line-height: 0;
    font-size: 0;
    width: 1px;
    height: 1px;
    background: #fff;
    border-color: #fff;
    display: none;
}